cancel
Showing results for 
Search instead for 
Did you mean: 
SergeM
Level 9
Report Inappropriate Content
Message 1 of 3

ePO 4 vs. Win 2008 ?

Hi,

McAfee's website (http://www.mcafee.com/us/enterprise/products/system_security_management/epolicy_orchestrator.html) mentions the following requirements :

  • OS: Microsoft Windows 2000 SP4/Windows Server 2003 SP1/2 and R2 (32-bit)
  • Database software : Microsoft SQL Server 2000 or SQL 2005 (including native mode)



I'm getting a new server to replace an old ePO 3.6 and we're wondering whether ePO would work on MS Windows Server 2008 with MS SQL Server 2008 ? :confused:

Anyone ?
Labels (2)
2 Replies

RE: ePO 4 vs. Win 2008 ?

ePO 4.0 and Win2008 -> you need Patch 3 for ePO 4.0 (should be released within the next days)
ePO 4.0 and SQL2008 -> not scheduled; currently not supported
ePO 4.5 and Win2008/SQL2008 -> supported; release probably Q2/3 2009
SergeM
Level 9
Report Inappropriate Content
Message 3 of 3

Supported environments for McAfee products (Master KnowledgeBase article)

Thanks,

I also (finally) found these articles on compatability :

Supported environments for ePolicy Orchestrator on Microsoft Windows : https://kc.mcafee.com/corporate/index?page=content&id=KB51569&pmv=print

McAfee Product Management Statement - ePO compatibility with Windows 2008 Server : https://kc.mcafee.com/corporate/index?page=content&id=KB52397&pmv=print

Supported environments for McAfee products (Master KnowledgeBase article) : https://kc.mcafee.com/corporate/index?page=content&id=KB51109

grin